<div class="search-pane">
  <div class="search-pane-header" data-dojo-attach-point="headerNode">
    <div class="search-bar main-search-bar">
      <div data-dojo-type="widgets/AddDataCategories/search/ScopeOptions" data-dojo-attach-point="scopeOptions">
      </div>
      <!--<span class="search-box-placeholder" data-dojo-attach-point="searchBoxPlaceholder"></span>-->
      <div data-dojo-type="widgets/AddDataCategories/search/SearchBox" data-dojo-attach-point="searchBox">
      </div>
    </div>
    <div class="search-bar-separator"></div>
    <div class="search-bar search-bar-secondary" data-dojo-attach-point="optionsNode">
      <div data-dojo-type="widgets/AddDataCategories/search/BBoxOption" data-dojo-attach-point="bboxOption">
      </div>
      <!--
      <div class="filter-wrapper2">
        <div data-dojo-type="widgets/AddDataCategories/search/TypeOptions"
          data-dojo-attach-point="typeOptions">
        </div>
        <div data-dojo-type="widgets/AddDataCategories/search/SortOptions"
          data-dojo-attach-point="sortOptions">
        </div>
      </div>
      -->
      <span class="filter-placeholder" data-dojo-attach-point="filterPlaceholder"></span>
      <div class="filter-wrapper" data-dojo-attach-point="filterWrapper">
        <div data-dojo-type="widgets/AddDataCategories/search/TypeOptions" data-dojo-attach-point="typeOptions">
        </div>
        <div data-dojo-type="widgets/AddDataCategories/search/SortOptions" data-dojo-attach-point="sortOptions">
        </div>
      </div>
    </div>
  </div>
  <div class="search-pane-content" data-dojo-attach-point="contentNode">
    <div data-dojo-type="widgets/AddDataCategories/search/ResultsPane" data-dojo-attach-point="resultsPane">
    </div>
  </div>
  <div class="search-pane-footer jimu-float-leading" data-dojo-attach-point="footerNode">
    <div data-dojo-type="widgets/AddDataCategories/search/Paging" data-dojo-attach-point="paging">
    </div>
    <div data-dojo-type="widgets/AddDataCategories/search/ResultCount" data-dojo-attach-point="resultCount">
    </div>
    <div style="clear:both"></div>
  </div>
</div>